import request from "@/utils/request"
import portalRequest from "@/utils/portalRequest"

export async function getToken(params) {
    return await request({
        url: '/api/access',
        method: 'get',
        params
    })
}




export async function getAuth(data) {
    return await request({
        url: '/api/sso/auth',
        method: 'post',
        data
    })
}

export async function logout() {
    return await portalRequest({
        url: '/uc/unifiedLogout',
        method: 'get',
    })
}

